extends ../../template

include ../../pages/index/index

block variables
  - let lang = "ru"
  - let title = "Главная страница"
  - let description = "Index page"
  - let keywords = "hotel, booking"

block content
  +index({
    text: 'This is index page'
})